//- section
section.section-page
  .container
    //- section
    .section-page__row
      .section-page__col.section-page__col_large
        div(
          data-aos="fade-right",
          data-aos-duration="700",
          class="section-page__image")
          img(src="uploads/section-on-home-image-3.png", alt="Летний лагерь «Спартака»")
      .section-page__col.section-page__col_small
        div(
          data-aos="fade-left",
          data-aos-duration="700",
          class="section-page__content")
          h2.h2.section-page__title Летний лагерь «Спартака»
          p Летние группы подготовки дают возможность всем желающим, независимо от уровня подготовки, развить футбольные навыки. Тренировочный процесс осуществляется по специально разработанной программе подготовки воспитанников Академии имени Федора Черенкова, составленной ведущими тренерами.
          .section-page__buttons
            a(href= LINKS.trainers).btn.btn_primary
              span.btn__text Подробнее
              +icon('arrow-right')
            a(href="#", target='_blank').btn.btn_primary
              span.btn__text На сайт академии
              +icon('arrow-right')
